CURRICULUM VITAE -NL- **`Amruta`[NAME]** A. Kulkarni -NL- Contact number: **`9902192285`[PHONES_PHONE]** -NL- Email id: **`kulkarniaak05@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- To strive for Excellence in the field of software development – with dedication, focus, proactive -NL- approach, positive attitude and passion, to utilize my knowledge and skills in the best possible way for -NL- the fulfillment of organizational goals. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- ● 3 Years 7 Months of professional experience in software design, development, -NL- debugging, documentation and testing of Client–Server and Web based Applications. -NL- ● 2.5 Years experience in E-Commerce domain. -NL- ● 2 Years of experience in Salesforce Website development. -NL- ● 2+ years of experience in C# programming, Rest full services. -NL- ● Experience in html, JavaScript, jquery , bootstrap CSS. -NL- ● Experience in SQL Server 2008 databases. -NL- ● Experience in ASP.net, ADO.net -NL- ● Extensive experience working in an Agile development environment. -NL- ● Designed, Web based Application and Libraries. -NL- ● Proficiency in Inheritance Concepts, and Lambda Functions in C #. -NL- ● Experienced in designing and coding Business logic and Database layers in C#. -NL- ● Extensive Knowledge in Visual Studio 2015 and Versioning and file management tools -NL- like TFS, Bitbucket, SVN. -NL- **`Accomplishments:`[OTHERS_HEADING]** -NL- I was awarded as “Rookie best performer” in Tejas software. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- ➢ C# .net, ASP.net, ADO.net, HTML5, Bootstrap CSS, SQL Server 2008, Web services, REST -NL- full services, JSON, Javascript, Jquery. -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Currently working for Tejas software Pvt. Ltd. As **`Software Engineer`[EMPLOYER_ROLE]** from September -NL- 2016 to till date. -NL- Company :**` Tejas software Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Period : September 2016 - Till date. -NL- Project Details: -NL- Project 1: Salesforce Project -NL- Team Size : 9 -NL- Technologies : ISML,Javascript, Jquery, Rest API. -NL- Role : Software engineer. -NL- Responsibilities : Requirement analysis, Development (hands on), unit testing, support -NL- Client : Bramble Berry -NL- Description: -NL- Bramble Berry is salesforce website in which I have worked on intergartions like OPC single page -NL- checkout, UPS, USPS, Google recaptcha, Google Tag manager, Google Analytics etc. -NL- Company : Tejas Software Infotech -NL- Period : From September-2017 to 2019. -NL- Project 2: Demandware Order Management System -NL- Team Size : 9 -NL- Technologies : C#, REST full services, SDK, LINQ. -NL- Role : Software engineer. -NL- Responsibilities : Requirement analysis, Development (hands on), unit testing, support -NL- Client : Hallmark, Panasonic, Fila, Theory, Crayola -NL- Description: -NL- This is an order management system, which helps to process the orders coming from store front and -NL- send the relevant information to the client systems through XML file using web services. -NL- Company : Software Paradigms Infotech PVT.LTD -NL- Period : From September-2016 to September 2017. -NL- Project Details -NL- Project 3: Seating Arrangement -NL- Team Size : 6 -NL- Technologies : C#, Ado.net, Asp.net, Javascript, Jquey,CSS, HTML. -NL- Data Base : SQL server 2008 -NL- Role : Associate Software engineer (Full stack). -NL- Responsibilities : Involved in designing the code flow, designing the Database structure, -NL- UI Design, Development and Database Mappings -NL- Description : This is a SPI internal application which involves assigning the seats -NL- (Desk). The Admin/Manager/Systems can visit application to allocate the seats to the particular -NL- employees. -NL- **`Personal Skills:`[OTHERS_HEADING]** -NL- ● Willingness to learn from team facilitator and hard worker. -NL- ● Ability to deal with people diplomatically. -NL- ● Comprehensive problem-solving abilities. -NL- ● Maintaining time sense & punctuality. -NL- ● Eager to learn and improve constantly. -NL- ● Passionate about Software development. -NL- **`Academic Profile:`[EDUCATION_HEADING]** -NL- **`BE`[EDUCATION_DEGREE]** in **`ECE`[EDUCATION_COURSE]** from **`KLE College of Engineering and Technology`[EDUCATION_INSTITUTE]**, Chikodi (Visvesvaraya Technological -NL- University) with First Class with Distinction in the year 2014. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 30-03-1992 -NL- Gender : Female -NL- Nationality : Indian -NL- Marital Status : Married -NL- Languages Known : English, Kannada, Hindi and Marathi. -NL- Permanent Address : D/o Anant. B. Kulkarni, Chinchani Tq. Chikodi, Dist. Belagavi, -NL- Karnataka. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above-mentioned information is correct up to my knowledge and I -NL- bear the responsibility for the correctness of the above-mentioned particulars. -NL- Place: Bangalore -NL- **`Amruta`[NAME]** Kulkarni. -NL- 